/*

    Theme Name:		 Brikk Child
    Theme URI:		 https://themeforest.net/item/brikk-directory-listing-wordpress-theme/29105129
    Description:	 Brikk Child is a child theme of Brikk
    Author:			 Utillz
    Author URI:		 https://themeforest.net/user/utillz
    Template:		 brikk
    Version:		 1.0.0
    Text Domain:	 brikk-child

*/

/*
 * add your custom styles here
 *
 */

.button { text-decoration: none;  }
body.woocommerce-account #ha-tab-content-1741 .wpuf-form-add li:nth-child(4) { display: none; } 
.checkout #customer_details .col-2 {display: none;}
#verify-button{  font-family: 'avenir-bold' !important;
    font-size: 21px;
    line-height: 1;
    fill: #FFFFFFF7;
    color: #FFFFFFF7;
    background-color: #1d1d1d;
    border-radius: 7px;
    padding: 14px 34px;
    border: none;
    display: flex;
    flex: 1 0 auto;
} 
.col-md-6{     float: left;    width: 50%;  }
.main-content{ max-width: 1140px; margin:auto;}
.dashicons-admin-users::before {  font-size: 24px; vertical-align: middle; }
.menu-item-4973 a{ padding-top: 10px; }
.dokan-form-group input[name=post_title]{ display: none; }
.elementor-3444 .elementor-element.elementor-element-8dbf8d3 .jet-select__control {text-indent: 8px !important; height: 68px; }
.elementor-3444 .elementor-element.elementor-element-d79af77 .apply-filters__button { height:68px; font-size:20px !important; }
.dashicons-admin-users{ font-size: 4.1em !important; } 
.product-subscription { clear:both; } 
.product-subscription .form-field { margin-top: 10px;  }
label, #dokan-product-title-area, input[type=email], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=url], select, textarea, button { font-size: 18px !important; }
.dokan-dash-sidebar a, .dokan-dashboard-content a, .dokan-table td{ font-size: 16px !important; }
#subscription_period { margin-top: 10px; }
.dokan-add-new-product-popup h2 { width: 94% !important; }
/*.elementor-top-section .elementor-column .elementor-widget-wrap .elementor-element:nth-child(2) { display: none !important; }*/
.ha-mini-cart-wrapper { float: right; }
.elementor-top-section .elementor-column .elementor-element { margin-bottom: 0px !important; } 
.woocommerce form .form-row-first, .woocommerce form .form-row-last {    widtH: 48%; }
.woocommerce form .form-row-first { margin-right: 2% !important; padding: 0px;}
.woocommerce form .form-row-last  { margin-left: 0% !important; padding: 0px;}
.jet-woo-products .jet-woo-product-categories {  display: none; }
.jet-woo-products .jet-woo-product-title {  margin-top: 10px; }
.elementor-star-rating__wrapper {  margin-top: 20px; }
#search-class-filter h2{ margin-bottom: 10px; }
.author-avatar { max-width: 100px !important; float: left;margin-right: 10px; }
.author-profile { margin-bottom: 20px; }
.single-product h4{ margin-bottom: 10px; }
.author-profile ul { margin-bottom: 10px !important; }
.author-profile ul li { display: block !important; width: 100%;}
.author-profile ul li .elementor-icon-list-icon { display: inline; }
.class-schedule { margin-bottom: 20px; margin-left: 5px;}
#customer_details .col-1{    float: none;    width: 94%;    padding: 3%;    margin: 30px 0px; }
#class-subject { display: inherit; }
#about-tutor-container, #author-profile-container { margin-left: 0px; }
#class-subject .elementor-text-editor {  align-items: center;  position: relative;  padding: 7px 10px;  background: #ebe8ff;
  font-size: 14px;  color: #766df6;  margin: 0.35rem 0px;  border-radius: 4px; }
.single-product .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {  font-size: 16px;}
#one-time-schedule { list-style: none; padding-left: 0px;  margin: 0px;}
.woocommerce div.product form.cart .group_table td:first-child {  width: 10px;  padding-right: 0px; } 
#page-id-4274 h1{ display: none !important; }
#lostpasswordform #somfrp_user_info {    max-width: 300px;} 

#dokan-add-new-product-form .dokan-form-group:nth-child(11),
#dokan-add-new-product-form .dokan-form-group:nth-child(12),#dokan-add-new-product-form .dokan-form-group:nth-child(13),#dokan-add-new-product-form .dokan-form-group:nth-child(14), #dokan-add-new-product-form .dokan-form-group:nth-child(15),
#dokan-add-new-product-form .dokan-form-group:nth-child(16), #dokan-add-new-product-form .dokan-form-group:nth-child(17),
#dokan-add-new-product-form .dokan-form-group:nth-child(18), #dokan-add-new-product-form .dokan-form-group:nth-child(19),
#dokan-add-new-product-form .dokan-form-group:nth-child(20), #dokan-add-new-product-form .dokan-form-group:nth-child(21),
#dokan-add-new-product-form .dokan-form-group:nth-child(22), #dokan-add-new-product-form .dokan-form-group:nth-child(23),
#dokan-add-new-product-form .dokan-form-group:nth-child(24), #dokan-add-new-product-form .dokan-form-group:nth-child(25),
#dokan-add-new-product-form .dokan-form-group:nth-child(26), #dokan-add-new-product-form .dokan-form-group:nth-child(27),
#dokan-add-new-product-form .dokan-form-group:nth-child(28), #dokan-add-new-product-form .dokan-form-group:nth-child(29){ float: left;width: 49%; }
#dokan-add-new-product-form .dokan-form-group { margin-right: 0px !important; }
#dokan-add-new-product-form .dokan-form-group:nth-child(11), #dokan-add-new-product-form .dokan-form-group:nth-child(13), #dokan-add-new-product-form .dokan-form-group:nth-child(15),#dokan-add-new-product-form .dokan-form-group:nth-child(17),  
#dokan-add-new-product-form .dokan-form-group:nth-child(19), #dokan-add-new-product-form .dokan-form-group:nth-child(21), 
#dokan-add-new-product-form .dokan-form-group:nth-child(23), 
#dokan-add-new-product-form .dokan-form-group:nth-child(25), #dokan-add-new-product-form .dokan-form-group:nth-child(27){  margin-right: 2% !important; }
.dokan-product-edit-form .dokan-form-group:nth-child(14),.dokan-product-edit-form .dokan-form-group:nth-child(15),.dokan-product-edit-form .dokan-form-group:nth-child(16),.dokan-product-edit-form .dokan-form-group:nth-child(17),
.dokan-product-edit-form .dokan-form-group:nth-child(18), .dokan-product-edit-form .dokan-form-group:nth-child(19),
.dokan-product-edit-form .dokan-form-group:nth-child(20), .dokan-product-edit-form .dokan-form-group:nth-child(21),
.dokan-product-edit-form .dokan-form-group:nth-child(22), .dokan-product-edit-form .dokan-form-group:nth-child(23),
.dokan-product-edit-form .dokan-form-group:nth-child(24), .dokan-product-edit-form .dokan-form-group:nth-child(25),
.dokan-product-edit-form .dokan-form-group:nth-child(26), .dokan-product-edit-form .dokan-form-group:nth-child(27),
.dokan-product-edit-form .dokan-form-group:nth-child(28), .dokan-product-edit-form .dokan-form-group:nth-child(29), .dokan-product-edit-form .dokan-form-group:nth-child(30){ float: left;width: 49%; }
.dokan-product-edit-form .dokan-form-group:nth-child(17), 
.dokan-product-edit-form .dokan-form-group:nth-child(19), .dokan-product-edit-form .dokan-form-group:nth-child(21), 
.dokan-product-edit-form .dokan-form-group:nth-child(23), 
.dokan-product-edit-form .dokan-form-group:nth-child(25), .dokan-product-edit-form .dokan-form-group:nth-child(27), .dokan-product-edit-form .dokan-form-group:nth-child(29){  margin-right: 2%; }